﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="AllowedTownships" value="city,town,rural,wilderness,countrytown" />
  <property name="DifficultyTier" value="5" />
  <property name="QuestTags" value="clear, fetch, infested, skyscraper_03" />
  <property name="EditorGroups" value="downtown" />
  <property name="Tags" value="wasteland,desert,commercial,city,town,downtown,industrial,residential,countrytown,countryresidential,rural,oldwest,policecountrytown,rural_filler,ruralfiller,prison,grocery,wildernesspoi" />
  <property name="DuplicateRepeatDistance" value="500" />
  <property name="ShowQuestClearCount" value="3" />
  <property name="TraderArea" value="False" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="Zoning" value="none" />
  <property name="SleeperVolumeSize" value="33, 5, 18#33, 5, 10#33, 5, 10#7, 5, 10#19, 5, 7#7, 5, 10#6, 5, 10#9, 5, 14#12, 5, 10#8, 5, 5#9, 5, 7#8, 5, 19#3, 2, 1#7, 5, 5#9, 5, 9#9, 5, 8#13, 5, 15#19, 5, 8#10, 5, 1#6, 5, 5#9, 4, 10#1, 2, 2#6, 1, 3#1, 3, 5#5, 3, 4#8, 4, 9#7, 2, 4#5, 5, 9#7, 5, 9#9, 5, 10#14, 5, 10#8, 5, 10#10, 3, 10#8, 5, 4#8, 5, 4#8, 5, 9#8, 4, 9#23, 4, 6#19, 5, 21#9, 4, 10#9, 4, 12#9, 4, 11#9, 4, 11#7, 4, 6#9, 5, 6" />
  <property name="SleeperVolumeStart" value="13, 4, 16#13, 4, 34#13, 10, 34#13, 10, 16#20, 10, 12#39, 10, 16#40, 16, 16#30, 16, 12#29, 16, 26#12, 16, 40#20, 16, 41#20, 16, 21#14, 16, 28#13, 16, 16#20, 16, 12#25, 22, 12#29, 22, 21#20, 22, 41#21, 22, 49#40, 22, 37#25, 28, 12#34, 29, 24#30, 28, 26#23, 28, 30#30, 28, 32#13, 28, 35#20, 30, 44#34, 34, 39#39, 34, 35#37, 34, 16#23, 34, 12#13, 34, 16#24, 35, 26#19, 40, 45#32, 40, 45#32, 40, 35#23, 40, 34#23, 40, 16#20, 55, 19#11, 50, 26#39, 50, 23#11, 46, 35#39, 46, 35#23, 40, 27#27, 40, 23" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,1,1,2,2,2,2,0,0,3,3,0,0,4,4,0,0,0,0,5,5,0,0,0,0,6,6,0,0,0,7,7,7,7,7,0,0" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Night_Club,4,4,S_-_Group_Night_Club,8,8,S_Zom_Businessman,8,8,S_-_Group_Night_Club,3,3,S_-Group_Generic_Zombie,2,2,S_-_Group_Night_Club,2,2,zombieBusinessManFeral,5,6,S_-_Group_Night_Club,5,5,S_-Group_Generic_Zombie,5,5,zombieBusinessManFeral,1,1,S_-Group_Generic_Zombie,0,0,S_-Group_Generic_Zombie,0,0,S_-_Group_Zom_Badass,1,1,zombieBusinessManFeral,2,2,S_-_Group_Night_Club,4,4,zombieWightFeral,1,1,S_-_Group_Hospital,7,7,zombieWightFeral,1,1,S_Zom_Utility_Worker,4,4,zombieWightFeral,1,1,S_Zom_Utility_Worker,3,3,zombieUtilityWorkerFeral,1,1,S_Zom_Utility_Worker,0,0,zombieUtilityWorkerFeral,1,1,zombieUtilityWorkerFeral,2,2,S_Zom_Utility_Worker,4,4,S_Zom_Utility_Worker,2,2,S_-_Group_Lab_Worker,3,3,S_Zom_Utility_Worker,2,2,S_-_Group_Lab_Worker,3,3,zombieWightFeral,5,6,animalBoar,2,2,S_-_Group_Zom_Badass_Only,5,5,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,2,2,S_-_Group_Hospital,1,1,zombieFatHawaiianFeral,1,1,S_-_Group_Hospital,7,7,S_-_Group_Zom_Badass_Only,15,15,S_-_Group_Night_Club,3,3,S_-_Group_Night_Club,3,3,S_-_Group_Night_Club,3,3,zombieUtilityWorkerFeral,3,3,S_Zom_FatCops,1,1,S_-_Group_Hospital,7,7" />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,2,2,0,0,2,2,0,0,0,2,2,2,0,2,0,1,2,2,2,0,0,2,0,0,2,2,0,2,0,2,2,0,0,0,0,0,0,0,3" />
  <property name="YOffset" value="-2" />
  <property name="PrefabSize" value="60, 92, 60" />
  <property name="SleeperVolumeTriggeredBy" value=" # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #2" />
  <property class="IndexedBlockOffsets">
    <property class="quest_wood_trees">
      <property name="0" value="53, 2, 53" />
    </property>
    <property class="POILight">
      <property name="0" value="46, 50, 33" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="35, 29, 46" />
    </property>
    <property class="Rally">
      <property name="0" value="29, 4, 7" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="34, 22, 30" />
      <property name="1" value="36, 31, 36" />
      <property name="2" value="38, 16, 37" />
      <property name="3" value="31, 4, 38" />
      <property name="4" value="38, 40, 38" />
      <property name="5" value="33, 40, 39" />
      <property name="6" value="35, 16, 39" />
      <property name="7" value="35, 22, 39" />
      <property name="8" value="43, 40, 39" />
      <property name="9" value="38, 46, 40" />
      <property name="10" value="38, 4, 41" />
      <property name="11" value="38, 16, 42" />
      <property name="12" value="41, 10, 42" />
      <property name="13" value="43, 36, 42" />
      <property name="14" value="36, 34, 43" />
    </property>
    <property class="quest_feather">
      <property name="0" value="47, 46, 35" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="3620469" />
    <property name="TotalTriangles" value="1469310" />
    <property class="BlockEntities">
      <property name="Vertices" value="2884885" />
      <property name="Triangles" value="1018714" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="702634" />
      <property name="Triangles" value="420648" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="14648" />
      <property name="Triangles" value="7544" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="6960" />
      <property name="Triangles" value="3480" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="11342" />
      <property name="Triangles" value="18924" />
    </property>
  </property>
</prefab>